{
	"replace": false,
	"values": [
		"biomeswevegone:stripped_aspen_log",
		"biomeswevegone:stripped_baobab_log",
		"biomeswevegone:stripped_blue_enchanted_log",
		"biomeswevegone:stripped_cika_log",
		"biomeswevegone:stripped_cypress_log",
		"biomeswevegone:stripped_ebony_log",
		"biomeswevegone:stripped_fir_log",
		"biomeswevegone:stripped_green_enchanted_log",
		"biomeswevegone:stripped_holly_log",
		"biomeswevegone:stripped_ironwood_log",
		"biomeswevegone:stripped_jacaranda_log",
		"biomeswevegone:stripped_mahogany_log",
		"biomeswevegone:stripped_maple_log",
		"biomeswevegone:stripped_palm_log",
		"biomeswevegone:stripped_pine_log",
		"biomeswevegone:stripped_rainbow_eucalyptus_log",
		"biomeswevegone:stripped_redwood_log",
		"biomeswevegone:stripped_sakura_log",
		"biomeswevegone:stripped_skyris_log",
		"biomeswevegone:stripped_white_mangrove_log",
		"biomeswevegone:stripped_willow_log",
		"biomeswevegone:stripped_witch_hazel_log",
		"biomeswevegone:stripped_zelkova_log",
		"biomeswevegone:stripped_palo_verde_log",
		"betternether:stalagnate_stripped_log",
		"betternether:willow_stripped_log",
		"betternether:wart_stripped_log",
		"betternether:rubeus_stripped_log",
		"betternether:mushroom_fir_stripped_log",
		"betternether:anchor_tree_stripped_log",
		"betternether:nether_sakura_stripped_log",
		"betterend:mossy_glowshroom_stripped_log",
		"betterend:pythadendron_stripped_log",
		"betterend:end_lotus_stripped_log",
		"betterend:lacugrove_stripped_log",
		"betterend:dragon_tree_stripped_log",
		"betterend:tenanea_stripped_log",
		"betterend:helix_tree_stripped_log",
		"betterend:umbrella_tree_stripped_log",
		"betterend:jellyshroom_stripped_log",
		"betterend:lucernia_stripped_log"
	]
}